Subject: bug#67671: Not a bug but something to enhance/adjust

From: Michel Robitaille <[email-masked]>
Date: Wed, 6 Dec 2023 22:14:59 +0000

Hello,

I am using Emacs for years and I love it.

My point is about the installation on a commercial OS like Windows (sorry).
Could it be possible to ensure that if I add emacs to the task bar it will run correctly the proper emacs version for Windows.

Instead of having
"C:\Program Files\Emacs\emacs-29.1\bin\emacs.exe"
It should be
"C:\Program Files\Emacs\emacs-29.1\bin\runemacs.exe"

It is not a big issue.
In fact, it could be easily resolved in the script generating the distribution version for Windows (hope not to offend anyone).

Thanks in advance for your help.

Best regards and Happy Holidays.

Regards,
Michel Robitaille
PS: years a ago I was officially part of the French translation team with the help of François Pinard.